Debian Bug report logs - #490135
RFP: fdmf -- find duplicate music files

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Wise <pabs@debian.org>

Date: Thu, 10 Jul 2008 06:06:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-multimedia@lists.debian.org, <wnpp@debian.org>:
Bug#490135; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-multimedia@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: fdmf -- find duplicate music files
Date: Thu, 10 Jul 2008 14:03:47 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org, debian-multimedia@lists.debian.org

* Package name    : fdmf
  Version         : 0.0.9r
  Upstream Author : Kurt Rosenfeld
* URL             : http://w140.com/audio/
* License         : GPL
  Programming Lang: C, Perl
  Description     : find duplicate music files

fdmf finds pairs of music files in a collection that are likely to
contain the same music. It works on the music itself, not on the
filename, tags, or headers. It uses an audio fingerprint, or perceptual
hash to recognise the duplicate files.

I intend to ITP this at some point, probably after lenny is released,
but I would be very glad if someone else wants to take it over. Haven't
yet evaluated how good it is.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#490135; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Steinar H. Gunderson" <sgunderson@bigfoot.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 490135@bugs.debian.org (full text, mbox):

From: "Steinar H. Gunderson" <sgunderson@bigfoot.com>
To: debian-devel@lists.debian.org
Subject: Re: Bug#490135: RFP: fdmf -- find duplicate music files
Date: Thu, 10 Jul 2008 10:44:28 +0200
On Thu, Jul 10, 2008 at 02:03:47PM +0800, Paul Wise wrote:
> Haven't yet evaluated how good it is.

FWIW, not very. fmdf is, like almost all other free (and lots of non-free!)
software projects in this class, very rudimentary and written with people
with very limited DSP knowledge. If you want a good music recognition system
and are prepared to implement it yourself, take a look at the Tuneprint paper
(I can probably get a PDF if you're interested), and/or Google's Waveprint
paper (which is available for download from their Labs pages, IIRC).

/* Steinar */
-- 
Homepage: http://www.sesse.net/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#490135; Package wnpp. (Wed, 27 Jul 2011 16:28:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:28:10 GMT) Full text and rfc822 format available.

Message #15 received at 490135@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 490135@bugs.debian.org
Cc: control@bugs.debian.org
Subject: fdmf: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:24 +0200
close 490135
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Paul Wise <pabs@debian.org> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:41:14 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jul 2011 16:58:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:08:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.